Subject: Ticket Assigned - GREETINGS
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 06 Feb 2023 02:15:28 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  GREETINGS Dear Sir

I am Mr. Khalaf Mohammad Manager Finance and Account, Qatar
Petroleum. I have one hundred million dollars for Investment.

Contact me if you are interested, I have all it will take to move the
fund to you as a contract fund to avoid every query. I will give you
more details upon the receipt of your response on

Regards,

Khalaf Mohammad'
Finance and Account.
Qatar Petroleum

REPLY EMAIL>>[email-masked]
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5672327